Skip site navigation (1) Skip section navigation (2)

Security Release

From: "Lee Wu" <Lwu(at)mxlogic(dot)com>
To: <pgsql-admin(at)postgresql(dot)org>
Subject: Security Release
Date: 2005-03-30 17:21:00
Message-ID: ECAB83AA52BCC043A0E24BBC00001024D2E6DB@mxhq-exch.corp.mxlogic.com (view raw or flat)
Thread:
Lists: pgsql-admin
Hi all,

 

I have some questions regarding post date on Feb 1, 2005

http://archives.postgresql.org/pgsql-announce/2005-02/msg00000.php

 

1.	What is "LOAD" option it referred?
2.	Which versions does the security hole affect? (Back from 7.2
till 8.0?)

      Link
http://archives.postgresql.org/pgsql-general/2005-02/msg00384.php
<http://archives.postgresql.org/pgsql-general/2005-02/msg00384.php>
says "Version(s): 8.0.1, 7.4.7, 7.3.9, 7.2.7", 
      does that mean this security only occur in those versions?
 
Thanks, 

Responses

pgsql-admin by date

Next:From: Joel FradkinDate: 2005-03-30 17:34:15
Subject: Re: connectivity to database been an issue for me.
Previous:From: Scott MarloweDate: 2005-03-30 17:04:53
Subject: Re: connectivity to database been an issue for me.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group